MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005123ATutorLanguagepublic2012-12-13 09:232013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005123: static language external tool popup
Description"Course list" is hard coded language in:

mods/_standard/basiclti/tool/content_edit.php?cid=303&framed=1&popup=1
TagsNo tags attached.
Affects versionSVN
SVN Revision#74f17b9..fafbd08 master -> master
Attached Files

- Relationships

-  Notes
(0005937)
greg (administrator)
2013-01-30 14:44

replaced hard coded language with token
(0006014)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-13 09:23 greg New Issue
2013-01-29 11:08 greg Assigned To => anovak
2013-01-29 11:08 greg Status new => assigned
2013-01-29 11:09 greg Assigned To anovak => greg
2013-01-30 14:44 greg SVN Revision# => 74f17b9..fafbd08 master -> master
2013-01-30 14:44 greg Note Added: 0005937
2013-01-30 14:44 greg Status assigned => resolved
2013-01-30 14:44 greg Fixed in Version => 2.1.1
2013-01-30 14:44 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0006014
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker